<?php
$z[0]=Array("field","青林寺谜语博物馆,青林寺谜语博",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青林寺位于省宜都市高坝洲境内，清江高坝洲库区北岸、紧靠318国道、离宜昌城区仅40分钟车程。 在青林寺，村民们制谜、猜谜，痴谜成风,几乎人人能说谜语，全村上下，不论男女老幼，随时随地都能相互比试自己的得意之作。掌握谜语30至100则的占人口的15%，100则",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青林寺谜语博物馆_宜都青林寺谜语博物馆旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青林寺位于省宜都市高坝洲境内，清江高坝洲库区北岸、紧靠318国道、离宜昌城区仅40分钟车程。\n</p><p>　　    在青林寺，村民们制谜、猜谜，痴谜成风,几乎人人能说谜语，全村上下，不论男女老幼，随时随地都能相互比试自己的得意之作。掌握谜语30至100则的占人口的15%，100则以上的占人口的5%。青林寺谜语村落这一独特的文化现象，近年来受到了全国众多学者、专家的广泛关注。专家一致认为：青林寺谜语乡土气息浓郁，地方特色鲜明，集娱乐性、趣味性、知识性于一体，对研究我国民间文学、民俗学、方志学等均有独到的参考价值。2002年7月，湖北省文联在组织专家、学者反复论证后，将青林寺村命名为“湖北省青林寺谜语村”，2002年被湖北省文化厅命名为 “湖北省民间艺术之乡”；2003年被中国民协命名为“中国谜语村”; 2006年，青林寺谜语入选第一批国家非物质文化遗产名录。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",563,1382);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IV3T62Z-52F5.gif",1384,1467);
$z[7][4]['name']="litpic";

?>